{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.kaprosuchus": {
			"arrays": {
				"textures": {
					"array.skins": [
						"texture.default",
						"texture.night"
					]
				}
			},
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": [
				"array.skins[query.variant]"
			],
			"part_visibility": [
				{
					"lead": "query.is_leashed"
				}
			]
		}
	}
}